<!DOCTYPE html>
<html>
    <head>
        <title>Create A Book Review</title>
        <link rel="stylesheet" href="book-review.css">
    </head>
    <body>
        <header>
            <div>My Book Reviews</div>
            <nav>
                <a href="main.html">Back to list</a>
            </nav>
        </header>
        <main>
            <div class="cloud"></div>
            <div class="cloud"></div>
            <div class="cloud"></div>
            <div class="airplane"></div>
        </main>
    </body>
    <footer>
        <div>
            Copyright 2022 by me
        </div>
        <p>
            this is my site that contains all my book reviews that you can read to see if you'd like that book.
        </p>
    </footer>
</html>
